div.banner-container {
    background: #000000;
}

.navbar-default {
    background-color: #060;
}

.navbar-fixed-top {
    background-color: rgb(0, 102, 0);
}

.inverted {
    background-color: #006600;
    border-top: 5px solid #0056b1;
    border-image: linear-gradient(to right, #dc7100 0%, #dc7100 25%, #ed1c24 25%, #ed1c24 50%, #ed1c24 50%, #ed1c24 75%, #dc7100 75%, #dc7100 100%) 1;
}


a.banner-link .fa, .browse-inventory-image a:before {
    color: #006600;
}

.browse-inventory-image a, .element-heading h4 {
    border-color: #006600;
}

.element-heading h4:after {
    background-color: #006600;
}

span.quicklinkbutton-label-img {
    border: 1px solid rgb(255, 255, 255);
    background-color: rgb(0, 102, 0);
    color: #ffffff;
}

.accent-color1 {
    color: #006600 !important;
}

div.footer-container {
    background-color: #000000;
}

a.vehicle-panel:hover {
    background: #006600 !important;
    color: #fff;
}

.modal-header{
    background: #d20000;
    color: #fff;
}
.modal-header .close {
    margin-top: -2px;
    color: #fff;
opacity: .95;
}
div.modal-body > p{
color:#484848;
}

div.modal-body > ul>li{
color:#484848;
}

div.modal-body > ul>li a{
color:red;
}
div.modal-footer> button{
color: white;
    background: #d20000;
}